﻿.news-box,
.news-page-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.news-page-info-box{
    width: 100%;
    display: block;
    margin-top: 50px;
}
.news-page-title{
    font-size: 24px;
    color: #ea5b31;
    font-weight: bold;
    letter-spacing: 2px;
    display: block;
}
.news-page-date{
    font-size: 16px;
    letter-spacing: 2px;
    color: #555555;
    padding: 20px 0;

}
.news-page-line{
    width: 100%;
    height: 1px;
    display:block;
    margin-bottom: 20px;
    background-color: #ea5b31;
}
.edit-box{
    font-size: 18px;
    color: #555;
    line-height: 2;
    min-height: 250px;
}
.news-page-back{
    text-align: center;
    width: 300px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.news-page-back-img{
    display: inline-block;
   
}
.news-page-back span{
    font-size: 16px;
    color:  #ea5b31;
    letter-spacing: 25px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 25px;
}